Установка:

Для установки xmms2-plugin-mad в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install xmms2-plugin-mad
xmms2-plugin-mad — XMMS2 - mp3-декодер на основе libmad

Подробная информация о пакете:

XMMS2 - mp3-декодер на основе libmad

  • Зависимости:

  • libc6

    Библиотека GNU C: общие библиотеки

  • libglib2.0-0

    Библиотека GLib подпрограмм C

  • libmad0

    Библиотека аудиодекодеров MPEG

  • xmms2-core

    XMMS2 - основной пакет